@charset "UTF-8";
/* LAST UPDATE 2022.10.25*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  width: 100%;
  margin: 0;
  padding: 0;
}
html {
  font-size: 62.5%;
  min-width: 1024px;
}
body {
  font-size: 1.4rem;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic";
}
img {
  vertical-align: bottom;
}
#wrap {
  overflow: hidden;
}
a {
  color: #000;
  text-decoration: underline;
  word-break: break-all;
}
a:active,
a:focus {
  outline: none;
}
a:hover,
input:hover,
button:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
a:visited {
  color: #000;
  text-decoration: underline;
}
input:focus {
  outline: none;
}
textarea:focus {
  outline: none;
}
button:focus {
  outline: none;
}

hr {
  width: 100%;
  border: 1px dashed #c96a79;
  clear: both;
}
p {
  margin: 0;
  font-size: 1.5rem;
  line-height: 1.2;
}
@media print {
  p {
    font-size: 1.4rem;
  }
}
h1 {
  height: 61px;
  margin: 14px 0 0;
  line-height: 61px;
  display: inline-block;
  float: left;
}
h1 img {
  margin: 0 20px 0 0;
}
h4 {
  margin: 0 0 10px;
  font-size: 1.7rem;
  line-height: 1.2;
}
h5 {
  margin: 0 0 0.5em;
  font-size: 1.7rem;
  color: #0098d1;
  line-height: 1;
}
@media print {
  h5 {
    font-size: 1.5rem;
  }
}

.fl {
  float: left;
}
table {
  border-collapse: collapse;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.mb1 {
  margin-bottom: 1em !important;
}
.mb2 {
  margin-bottom: 2em !important;
}
.mb3 {
  margin-bottom: 3em !important;
}
.imgR {
  float: right;
}
.imgL {
  float: left;
}
.imgC {
  text-align: center;
}
.note1 {
  text-indent: -1em;
  padding: 0 0 0 1em;
}
.note2 {
  text-indent: -2em;
  padding: 0 0 0 2em;
}
.note3 {
  text-indent: -3em;
  padding: 0 0 0 3em;
}
.note4 {
  text-indent: -4em;
  padding: 0 0 0 4em;
}
.note5 {
  text-indent: -5em;
  padding: 0 0 0 5em;
}
.note6 {
  text-indent: -6em;
  padding: 0 0 0 6em;
}
.note7 {
  text-indent: -7em;
  padding: 0 0 0 7em;
}
.note8 {
  text-indent: -8em;
  padding: 0 0 0 8em;
}
.note9 {
  text-indent: -9em;
  padding: 0 0 0 9em;
}
.note10 {
  text-indent: -10em;
  padding: 0 0 0 10em;
}
.fwB {
  font-weight: 700;
}
.clear {
  clear: both;
}
.taC {
  text-align: center !important;
}
.taL {
  text-align: left !important;
}
.taR {
  text-align: right !important;
}
.italic {
  font-style: italic;
}
.txt_green {
  color: #009944 !important;
}
.txt_red {
  color: #e60013 !important;
}
.txt_blue {
  color: #0068b7 !important;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.page {
  page-break-before: always;
}
.right-unit {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1;
  text-align: right;
  margin: 0px 0px 5px;
}
.fz14 {
  font-size: 1.4rem !important;
}
.fz13 {
  font-size: 1.3rem !important;
}
.fz12 {
  font-size: 1.2rem !important;
}
.fz11 {
  font-size: 1.1rem !important;
}

#content {
  width: 90%;
  margin: 0 auto 50px;
}
@media screen and (min-width: 648px), print {
  #content {
    float: left;
    width: 660px;
    margin-left: 20px;
  }
}
#content > div > img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 648px), print {
  #content > div > img {
    width: auto !important;
    height: auto;
    display: block;
  }
}
header {
  width: 100%;
  height: 122px;
  padding: 15px 0 0 0;
  border-bottom: 1px solid #e0e0e0;
  position: relative;
}
header:after {
  content: "";
  clear: both;
  display: block;
}
@media print {
  header {
    display: none;
  }
}
#h_l {
  width: 620px;
  float: left;
}
#h_l p {
  font-size: 1.2rem;
}
#h_r {
  width: 250px;
  float: right;
}

nav {
  width: 1000px;
  margin: 0 auto;
}
#logo_r {
  margin: 0 0 17px;
  float: right;
}
#topimg {
  width: 100%;
  max-height: 800px;
  overflow: hidden;
}
#topimg img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 648px), print {
  #topimg {
    max-height: 300px;
  }
}
ul#bread {
  width: 1000px;
  margin: 0 auto 50px;
  padding: 0;
}
ul#bread:after {
  content: "";
  clear: both;
  display: block;
}
ul#bread li {
  width: auto;
  margin: 0;
  float: left;
  list-style: none;
  font-size: 1.2rem;
}
ul#bread li:after {
  content: "　>　";
}
ul#bread li:last-child:after {
  content: "";
}
ul#bread li,
ul#bread li a {
  color: #0098d1;
  font-weight: 700;
}
#top_section {
  padding: 40px 0;
  background: #0098d1;
}
@media print {
  #top_section {
    padding: 20px 0;
    page-break-before: always;
  }
}
#top_section:after {
  content: "";
  clear: both;
  display: block;
}
#top_section > div {
  width: 1000px;
  margin: 0 auto;
}
#top_section > div:after {
  content: "";
  clear: both;
  display: block;
}

#top_section ul.top_link {
  float: left;
}
#top_section ul.top_link li {
  margin: 0 0 0.6em;
  padding: 0 0 0 1.2em;
  font-size: 1.4rem;
  background: url("../images/arrow01.png") no-repeat top 0.15em left 0;
  line-height: 1.2;
}
#top_section ul.top_link li sub {
  font-size: 1.1rem;
}
#top_section ul.top_link li a {
  text-decoration: none;
}
#top_section ul.top_link li a.new:after {
  width: 3em;
  padding: 0 0 0 0.3em;
  content: "NEW";
  color: red;
  font-weight: 700;
  display: inline-block;
  font-size: 1.2rem;
}
#h_search {
  width: 225px !important;
  height: 35px !important;
  margin: 0 auto !important;
  float: right;
  padding: 2px 20px 0 !important;
  border: 1px solid #e0e0e0;
  background: #fff;
  border-radius: 100px;
}

#h_search .gsc-control-cse {
  padding: 0;
}

#h_search .gsc-input {
  padding: 0;
}
#h_search .gsc-input-box {
  border: none;
}
#h_search .gsc-clear-button {
  display: none;
}
#h_search .gsib_a {
  padding: 4px 0 0 !important;
}
#h_search button > svg {
  display: none;
}
#h_search .gsc-search-button-v2 {
  width: 22px;
  height: 22px;
  margin: 2px 0 0;
  padding: 2px 0 0;
  display: block;
  background: url("../images/icon_search.png") no-repeat #fff;
  border: none;
}

#top_section .item01:after {
  content: "";
  clear: both;
  display: block;
}
#top_section .item01 > div {
  width: 260px;
  height: 260px;
  padding: 15px 0 0;
  float: left;
  margin: 0 13px 13px 0;
  background: #fff;
  border-radius: 12px;
}
#top_section .item01 > div:last-of-type {
  margin: 0 0 13px;
}
#top_section .item01 > div ul {
  width: 100%;
  margin: 0 0 0 15px;
}
#top_section .item01 > div ul:after {
  content: "";
  clear: both;
  display: block;
}

#top_section .item01 .link_btn {
  width: 180px !important;
  padding: 0;
}
#top_section .item01 .link_btn a {
  width: 180px;
  height: 260px;
  font-size: 1.8rem;
  padding: 50px 0 0;
  float: left;
  margin: 0 13px 13px 0;
  border: 3px solid #e95903;
  color: #e95903;
  font-weight: 700;
  border-radius: 12px;
  text-decoration: none;
  text-align: center;
}
#top_section .item01 .link_btn a img {
  width: 90px;
  height: auto;
  margin: 0 0 25px;
}

#top_section .item02 {
  margin: 0 auto 13px;
  padding: 15px 15px 0;
  background: #fff;
  border-radius: 12px;
}
#top_section .item02 > div {
  padding: 0 0 20px;
}
#top_section .item02 > div:after {
  content: "";
  clear: both;
  display: block;
}
#top_section .item02 > div > div {
  width: 230px;
  margin: 0 15px 0 0;
  float: left;
}
#top_section .item02 > div > div:last-of-type {
  margin: 0;
}
#top_section .midashi_index01 {
  text-align: center;
  font-weight: 700;
  font-size: 1.7rem;
  color: #0098d1;
}
#top_section .midashi_index01 a {
  color: #0098d1;
}
#top_section .item01 .midashi_index01 {
  margin: 0 0 15px;
}
#top_section .item02 .midashi_index01 {
  margin: 0 0 10px;
}
#top_section .midashi_index02 {
  font-weight: 700;
  font-size: 1.5rem;
}
#top_section .item01 .midashi_index02 {
  margin: 0 0 10px 15px;
}
#top_section .item02 .midashi_index02 {
  margin: 0 0 10px;
}
#top_section .item03 > div {
}
.item03_btn_l a,
.item03_btn_r a {
  width: 490px;
  height: 88px;
  line-height: 88px;
  border-radius: 12px;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  float: left;
  background: #fff;
}
.item03_btn_l a {
  margin: 0 20px 0 0;
  border: 3px solid #fff;
  color: #0098d1;
  font-size: 2.2rem;
}
.item03_btn_r a {
  border: 3px solid #e95903;
  color: #e95903;
  font-size: 1.7rem;
}

#top_section .item04 {
  color: #fff;
}

section {
  min-height: 800px;
  padding: 30px 0;
  background: #ecedef;
}
section:after {
  content: "";
  clear: both;
  display: block;
}
@media print {
  section {
    padding: 30px 0 0;
    min-height: inherit;
  }
}
#midashi {
  height: 170px;
  background: url("../images/bg_midashi.jpg") 50% 50% no-repeat;
  background-size: cover;
}
#midashi {
  padding: 40px 0 0;
}
#midashi.oneline {
  padding: 70px 0 0;
}
#midashi > div {
  width: 1000px;
  margin: 0 auto;
}
#midashi > div p {
  margin: 0 0 18px;
  padding: 7px 8px;
  color: #fff;
  background: #0098d1;
  font-weight: 700;
  display: inline-block;
  line-height: 1;
}
#midashi > div h2 {
  margin: 0;
  color: #0098d1;
  font-size: 2.7rem;
  line-height: 1;
}

#p-link {
  width: 1000px;
  margin: 0 auto 25px;
}
#p-link:after {
  content: "";
  clear: both;
  display: block;
}
#p-link li {
  float: left;
}
#p-link li a {
  margin: 0 10px 10px 0;
  padding: 10px 35px 10px 15px;
  display: inline-block;
  font-size: 1.3rem;
  background: #fff;
  border: 1px solid #0098d1;
  position: relative;
  text-decoration: none;
  font-weight: 700;
  line-height: 1;
}
#p-link li a:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  position: absolute;
  right: 1em;
  top: 0.7em;
  background: url("../images/icon_link01.png") no-repeat;
  background-size: contain;
}

.print_btn {
  width: 1000px;
  height: 60px;
  margin: 0 auto 50px;
  text-align: center;
}
.print_btn:after {
  content: "";
  clear: both;
  display: block;
}
.print_btn input[type="button"] {
  height: 60px;
  margin: 0;
  padding: 3px 40px 0 70px;
  cursor: pointer;
  font-size: 1.6rem;
  color: #0098d1;
  border-radius: 10px;
  background: url("../images/icon_print.png") no-repeat #fff top 15px left 25px;
  font-weight: 700;
  border: 1px solid #0098d1;
  line-height: 1;
}
@media print {
  .print_btn {
    display: none;
  }
}
article {
  width: 1000px;
  margin: 0 auto 50px;
}
article:after {
  content: "";
  clear: both;
  display: block;
}
article h3 {
  margin: 0 0 20px;
  padding: 13px 0;
  background: #0098d1;
  color: #fff;
  text-align: center;
  border-radius: 90px;
  line-height: 1;
  font-size: 2.1rem;
}
@media print {
  article {
    margin: 0 auto 30px;
  }
  article h3 {
    font-size: 1.5rem;
    margin: 0 0 15px;
    padding: 5px 0;
  }
}

article h4 {
  margin: 0 0 20px;
  color: #0098d1;
  text-align: center;
  font-size: 2.1rem;
}
@media print {
  article h4 {
    margin: 0 0 15px;
    font-size: 1.7rem;
  }
}
article > div {
  padding: 30px 50px;
  background: #fff;
  border-radius: 14px;
}
article > div.pd_none {
  padding: 0;
  background: none;
  border-radius: 0;
}
@media print {
  section {
    background: #fff;
  }
  article {
    width: 800px;
    page-break-after: always;
  }
  article:last-of-type {
    margin: 0 auto;
  }
  article.print_w {
    width: 100%;
  }
  /*article:nth-of-type(even) {page-break-after: always;}*/
  .pba {
    page-break-after: always;
  }
  article > div {
    padding: 0 !important;
  }
  article > div img {
    width: 100%;
    height: auto;
  }
  #bread,
  #p-link,
  footer {
    display: none;
  }
  canvas {
    width: 800px !important;
    height: auto !important;
  }
}

.table01 {
  width: 100%;
  margin: 0 0 40px;
}
.table01:after {
  content: "";
  clear: both;
  display: block;
}
.table01 th,
.table01 td {
  padding: 5px;
  text-align: center;
  border: 1px solid #000;
}
.table01 td.border_e {
  border: 0 !important;
  height: 1em;
}
.table01 td.border_d {
  border-top: 1px dashed #000 !important;
  border-bottom: 1px dashed #000 !important;
}
.table01 .border_r_n {
  border-right: none !important;
}
.table01 .border_l_n {
  border-left: none !important;
}
.table01 .border_b_n {
  border-bottom: none !important;
}
.table01 .border_t_n {
  border-top: none !important;
}

@media print {
  .table01 th,
  .table01 td {
    padding: 3px;
  }
  article.print_w .table01 th,
  article.print_w .table01 td {
    padding: 0;
    font-size: 1rem;
  }
}
.wrap-side {
  overflow: hidden;
}
.wrap-side__inner {
  white-space: nowrap;
  overflow-x: scroll;
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
@media print {
  .wrap-side__inner {
    overflow-x: inherit;
  }
}
.ranking_table01 {
  width: 100%;
  margin: 0 0 40px;
}
.ranking_table01:after {
  content: "";
  clear: both;
  display: block;
}
.ranking_table01 th {
  text-align: center;
  line-height: 1.4;
}
.ranking_table01 th,
.ranking_table01 td {
  padding: 5px;
  border: 1px solid #000;
  background: #fffde4;
  text-align: center;
}
th.price,
td.price {
  text-align: right !important;
  padding: 5px 2.2em !important;
  width: 110px;
}
th.price,
td.price.prl_em3 {
  padding: 5px 3em !important;
}
@media print {
  .ranking_table01 th,
  .ranking_table01 td {
    padding: 0 2px;
    font-size: 1.2rem;
  }
  th.price,
  td.price {
    padding: 0 2.2em !important;
  }
  th.price,
  td.price.prl_em3 {
    padding: 0 3em !important;
  }
}

.ranking_table02 {
  margin: 0 0 40px;
}
@media print {
  .ranking_table02 {
    margin: 0 0 20px;
  }
}

.ranking_table02:after {
  content: "";
  clear: both;
  display: block;
}
.ranking_table02 th,
.ranking_table02 td {
}
.ranking_table02 th {
  text-align: left;
  padding: 0 20px 8px 0;
}
.ranking_table02 td {
  text-align: right;
  padding: 0 0 8px 10px;
}

.ranking_table03 {
  width: 100%;
  margin: 0 0 40px;
  border: 1px solid #000;
}
.flex .ranking_table03 {
  width: 49%;
}
.flex .table_item {
  width: 49%;
}
.flex .table_item .ranking_table03 {
  width: 100%;
}
.ranking_table03 th,
.ranking_table03 td {
  padding: 5px;
  border-style: solid dotted;
  border-color: #000 #999;
  border-width: 1px;
  text-align: center;
}
@media print {
  .ranking_table03 {
    margin: 0 0 20px;
  }
  .ranking_table03 th,
  .ranking_table03 td {
    padding: 0;
    font-size: 1.1rem;
  }
}

.ranking_table03 th {
  line-height: 1.4;
  color: #fff;
  border-color: #000 #fff;
  white-space: nowrap;
}
.ranking_table03 td.w250 {
  width: 55% !important;
}

.construction_table {
  width: 100%;
  margin: 0 0 40px;
}
.construction_table:after {
  content: "";
  clear: both;
  display: block;
}
.construction_table th,
.construction_table td {
  padding: 5px;
  border: 1px solid #000;
}
.construction_table th {
  text-align: center;
  background: #fadbd9;
}
.construction_table th:first-child,
.construction_table td:first-child {
  width: 8%;
  text-align: center;
  background: #facd89;
}
.construction_table td:nth-child(2) {
  width: 30%;
  background: #deecf8;
  vertical-align: top;
}
.construction_table td:nth-child(3) {
  width: 62%;
  background: #fffde4;
}
.construction_table td:nth-child(2),
.construction_table td:nth-child(3) {
  text-align: left;
}
@media print {
  .construction_table th,
  .construction_table td {
    padding: 1px;
    font-size: 1.1rem;
    line-height: 1.1;
  }
  .construction_table th:first-child,
  .construction_table td:first-child {
    width: 2%;
  }
  .construction_table td:nth-child(2) {
    width: 8%;
  }
  .construction_table td:nth-child(3) {
    width: 90%;
  }
}

.table_data {
  width: 1000px;
  margin: 0 auto 40px;
  background: #fff;
}
.table_data th,
.table_data td {
  padding: 5px;
  border: 1px solid #333;
}
.table_data th {
  background: #ddd;
  white-space: nowrap;
  color: #000;
}
.table_data th.th_title {
  padding: 0.6em;
  background: #0098d1;
  white-space: nowrap;
  color: #fff;
  font-size: 1.8rem;
}

.table_data .th01 {
  width: 30px;
}
.table_data .th02 {
  width: 150px;
}
.table_data .th03 {
  width: 100px;
}
.table_data .th04,
.table_data .th05 {
  width: 230px;
}
.table_data .th06 {
  width: 90px;
}
.table_data .th07,
.table_data .th08,
.table_data .th09 {
  width: 90px;
}
@media print {
  .table_data {
    margin: 0 auto;
  }
  article.print_w .table_data th,
  article.print_w .table_data td {
    padding: 2px;
    font-size: 1rem;
  }
  article.print_w .table01 th,
  article.print_w .table01 td {
    padding: 0;
  }
}

th.pink,
td.pink {
  background: #fadbd9;
}
th.orange,
td.orange {
  background: #facd89;
}
th.purple,
td.purple {
  background: #d2cde6;
}
th.cyan,
td.cyan {
  background: #deecf8;
}
th.orange02,
td.orange02 {
  background: #f9ded0;
}
th.yellow,
td.yellow {
  background: #fffde4;
}
th.green,
td.green {
  background: #cce198;
}
th.gray,
td.gray {
  background: #888;
}
th.lightgray,
td.lightgray {
  background: #ddd;
}

.download:after {
  content: "";
  clear: both;
  display: block;
}
.download li {
  float: left;
}
.download li a {
  margin: 0 30px 0 0;
  font-size: 1.6rem;
  font-weight: 700;
  color: #0098d1;
  text-decoration: none;
}
.download li.icon01 a {
  padding: 0 0 0 30px;
}
.download li.icon02 a {
  padding: 0 0 0 35px;
}
.download li.icon01 a,
.download li.icon02 a {
  position: relative;
  cursor: pointer;
}
.download li.icon01 a:before,
.download li.icon02 a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: -3px;
}
.download li.icon01 a:before {
  width: 25px;
  height: 28px;
  background: url("../images/icon_dl01.jpg") no-repeat;
}
.download li.icon02 a:before {
  width: 32px;
  height: 26px;
  background: url("../images/icon_dl02.jpg") no-repeat;
}
.graph_atari {
  width: 900px;
  height: 400px;
  margin: 0 0 50px; /*background: #E0E0E0 */
}
@media print {
  .download {
    display: none;
  }
  .graph_atari {
    width: 800px;
    margin: 0;
  }
}

.download_table {
  width: 100%;
  margin: 0 0 30px;
}
.download_table .source_of_materials_link {
  vertical-align: top !important;
}
@media print {
  .download_table {
    display: none;
  }
}

.graph_btn {
  width: 900px;
  height: 490px;
  margin: 0 0 50px; /*background: #E0E0E0 */
}
.graph_btn:after {
  content: "";
  clear: both;
  display: block;
}
.graph_btn button {
  margin: 0 0.5em 1em;
  padding: 0.8em 1.5em;
  cursor: pointer;
  border: none;
  background: #0098d1;
  color: #fff;
  display: block;
  float: left;
  line-height: 1;
}
.graph_btn button:disabled {
  color: #000;
  cursor: auto;
  background: #ddd;
}
.graph_btn button:disabled:hover {
  opacity: 1;
}

.graph_pie_doughnut {
  width: 900px;
  height: 500px;
  margin: 0 0 50px;
}
.graph_pie_doughnut_line {
  width: 900px;
  height: 400px;
  margin: 0 0 50px;
}
@media print {
  .graph_pie_doughnut {
    width: 800px !important;
    margin: 0 auto 30px;
  }
}
.annotation {
  width: 100%;
  margin: 0 0 15px;
}
.annotation th,
.annotation td {
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.4;
}
.annotation th {
  width: 3em;
  vertical-align: top;
}
.source_of_materials01 {
  margin: 0 0 20px;
  text-align: right;
  font-size: 1.2rem;
}
.source_of_materials02 {
  width: 100%;
  margin: 0 0 20px;
}
.source_of_materials02:after {
  content: "";
  clear: both;
  display: block;
}
.source_of_materials02 th,
.source_of_materials02 td {
  margin: 0 0 20px;
  font-size: 1.2rem;
  font-weight: 400;
  text-align: left;
  vertical-align: top;
}
.source_of_materials02 th {
  width: 5em;
  white-space: nowrap;
}
.source_of_materials02 td {
  word-break: break-all;
}

.source_of_materials_link {
  vertical-align: bottom !important;
}
.source_of_materials_link table {
  margin: 0 0 10px;
  padding: 10px 15px 5px;
  border-radius: 8px;
  vertical-align: bottom;
  background: #091652;
  display: block;
  color: #fff;
  float: right;
}
.source_of_materials_link th,
.source_of_materials_link td {
  font-size: 1.3rem;
}
.source_of_materials_link th {
  padding: 0 10px 0 0;
  font-weight: 700;
  vertical-align: top;
}
.source_of_materials_link td {
  padding: 0 15px 3px 0;
}
.source_of_materials_link td:last-child {
  padding: 0 0 3px;
}
.source_of_materials_link a {
  color: #fff;
  line-height: 1;
}

.lightcase_link a {
  padding: 8px 15px 5px;
  font-size: 1.3rem;
  border-radius: 8px;
  vertical-align: bottom;
  border: 2px solid #091652;
  display: block;
  color: #091652;
  float: right;
  text-decoration: none !important;
}

.source_of_materials_link02 {
  width: 1000px;
  margin: 0 auto 40px;
  display: block;
  padding: 10px 15px 5px;
  border-radius: 8px;
  vertical-align: bottom;
  background: #091652;
  color: #fff;
}
.source_of_materials_link02:after {
  content: "";
  clear: both;
  display: block;
}
.source_of_materials_link02 th,
.source_of_materials_link02 td {
  font-size: 1.3rem;
}
.source_of_materials_link02 th {
  padding: 0 15px 0 0;
  font-weight: 700;
  vertical-align: top;
}
.source_of_materials_link02 td {
  padding: 0 15px 3px 0;
}
.source_of_materials_link02 a {
  color: #fff;
  line-height: 1;
}
@media print {
  .source_of_materials_link02 {
    display: none;
  }
}

footer {
  width: 100%;
  padding: 18px 0 15px;
  background: #333;
}
small {
  width: 1000px;
  margin: 0 auto;
  font-style: normal;
  text-align: right;
  display: block;
  color: #fff;
  font-size: 1.3rem;
}
.cmt {
  margin: 0 0 10px;
  padding: 1em;
  background: #ddf3ff;
  border-radius: 8px;
}

.update {
  text-align: right;
  font-size: 1.2rem;
}
#update_at {
  text-align: right;
  font-size: 1.2rem;
}

/* 4連ドーナツ */
.wrap6-7-1 {
  width: 49.5%;
  float: left;
  margin: 0 0 60px;
}
.wrap6-7-1:nth-of-type(odd) {
  margin: 0 1% 60px 0;
}
.wrap6-7-1 > div {
  margin: 0 0 20px;
}
.wrap6-7-1 canvas {
  width: 420px;
}
.wrap6-7-1 .download li {
  margin: 0 0 1em;
}
.wrap6-7-1 .download li.icon01 a {
  margin: 0 20px 0 0;
}
.wrap6-7-1 .download li.icon02 a {
  margin: 0;
}

.movie {
  margin: 20px 0 0;
  text-align: center;
}
.movie img {
  width: 90%;
  height: auto;
}

.gsib_b {
  height: 28px !important;
  width: 24px !important;
  padding: 0 4px 0px 0 !important;
}

#h_search .gsib_a {
  padding: 0 !important;
}

.gsib_a {
  background-image: none !important;
}